<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>Ferrer got 84% of the Hispanic ______.</text><choice_g><choice correct="y">vote</choice></choice_g></item>
<item><text>A skilled ______ will help candidates feel relaxed.</text><choice_g><choice correct="y">interviewer</choice></choice_g></item>
<item><text>I was driven by the pure ______ to survive.</text><choice_g><choice correct="y">will</choice></choice_g></item>
<item><text>Students choose from optional subjects in addition to the core ______.</text><choice_g><choice correct="y">curriculum</choice></choice_g></item>
<item><text>The socialists saw themselves as true ______ of the Enlightenment.</text><choice_g><choice correct="y">heirs</choice></choice_g></item>
<item><text>the shocking ______ about heroin addiction among the young</text><choice_g><choice correct="y">truth</choice></choice_g></item>
<item><text>A few members of the party broke away to form a splinter ______.</text><choice_g><choice correct="y">group</choice></choice_g></item>
<item><text>a pair of worn canvas ______</text><choice_g><choice correct="y">sneakers</choice></choice_g></item>
<item><text>Serve one or two main ______ with a choice of salads and nibbles.</text><choice_g><choice correct="y">dishes</choice></choice_g></item>
<item><text>She was seething with anger and filled with revenge ______.</text><choice_g><choice correct="y">fantasies</choice></choice_g></item>
</body>
</exercise>
</batch>

